#program-page h1 {
    padding: 15px 15px 15px 15px !important;
}

#program-page h2 {
    background-color: #0175c8 !important;
    padding: 12px 14px 10px 14px !important;
    color: #ffffff !important;
    text-shadow: initial !important;
}

[data-zone="courses"] h3.title {
    transition:
        background-color 125ms linear;
    
    background-color: #00447b;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
    display: flex;
    font-size: 16px !important;
    line-height: 125%;
    margin-bottom: 0px !important;
    padding: 12px 16px 10px 16px;
    user-select: none;
}
[data-zone="courses"] h3.title:hover {
    background-color: rgba( 0, 68, 163, 1 );
}
[data-zone="courses"] h3.title span:nth-child( 1 ) {
    flex-grow: 1;
    flex-shrink: 0;
}
[data-zone="courses"] h3.title span:nth-child( 2 ) {
    display: block;
    flex-grow: 0;
    flex-shrink: 0;
    height: 16px;
    position: relative;
    width: 16px;
}
[data-zone="courses"] h3.title span:nth-child( 2 ) svg {
    transition:
        opacity 125ms linear;
    
    position: absolute;
}
[data-zone="courses"] h3.title span:nth-child( 2 ) svg path {
    fill: #ffffff;
}
[data-zone="courses"]:not(.is-expanded) h3.title span:nth-child( 2 ) svg.plus {
    opacity: 1;
}
[data-zone="courses"]:not(.is-expanded) h3.title span:nth-child( 2 ) svg.minus {
    opacity: 0;
}
[data-zone="courses"].is-expanded h3.title span:nth-child( 2 ) svg.plus {
    opacity: 0;
}
[data-zone="courses"].is-expanded h3.title span:nth-child( 2 ) svg.minus {
    opacity: 1;
}

[data-zone="courses"] > div {
    overflow: hidden;
    height: 0px;
}
[data-zone="courses"] > div > div {
    padding-top: 25px !important;
}
[data-zone="courses"] > div > div > *:first-child {
    margin-top: 0px !important;
}

table.new-table,
[data-zone="courses"] table {
    border: 0px !important;
    box-shadow: initial !important;
    background-color: initial !important;
}
table.new-table + table.new-table,
[data-zone="courses"] table + table {
    margin-top: 10px;
}
table.new-table thead tr th.title,
[data-zone="courses"] table thead tr th.title {
    background-color: #a6a6a6 !important;
    color: #ffffff;
    text-shadow: initial !important;
    font-size: 16px !important;
    padding: 12px 16px 10px 16px;
    line-height: 125%;
    text-align: left;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
table.new-table tbody tr td,
[data-zone="courses"] table tbody tr td {
    padding: 6px 16px !important;
    line-height: 125%;
    border-left: 0px !important;
    border-right: 0px !important;
    background-color: #ffffff;
    border-color: #f1f1f0 !important;
}
table.new-table tbody tr:first-child td,
[data-zone="courses"] table tbody tr:first-child td {
    border-top: 0px !important;
    padding-top: 12px !important;
}
table.new-table tbody tr:last-child td,
[data-zone="courses"] table tbody tr:last-child td {
    padding-bottom: 12px !important;
}
table.new-table tbody tr:last-child td:first-child,
[data-zone="courses"] table tbody tr:last-child td:first-child {
    border-bottom-left-radius: 5px;
}
table.new-table tbody tr:last-child td:last-child,
[data-zone="courses"] table tbody tr:last-child td:last-child {
    border-bottom-right-radius: 5px;
}
table.new-table tbody tr td:last-child,
[data-zone="courses"] table tbody tr td:last-child {
    text-align: right !important;
}

[data-zone="courses"]:last-child:after {
    content: "";
    display: block;
    width: 100%;
    height: 25px;
}

.responsive-video {
    height: 0px;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
}
.responsive-video iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.new-table .fix th {
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  text-align: center !important;
  white-space: nowrap;
}
.new-table .fix th:first-child {
  border-top-left-radius: 5px !important;
  text-align: left !important;
}
.new-table .fix th:last-child {
  border-top-right-radius: 5px !important;
  text-align: right !important;
}